function init()
	-- TEXT --
	c.name = "Angelbeam"
	c.class = "gun"
	c.desc = "For a BIG spinning death wheel."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x2 corner
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("angelbeam.lua", "beam")

	return 0
end